# Awesome Privacy
<p align="center"><img width="500" src="misc/logo.png"> </img></p>
<p align="center">
  <a href="https://awesome.re">
		<img src="https://awesome.re/badge.svg" alt="Awesome">
	  	<a href="https://git.nixnet.services/pluja/awesome-privacy"><img alt="Mirror" src="https://img.shields.io/badge/Mirror-gitea-green"></img></a>
	</a>
</p>
<p align="center">List of free, open source and privacy respecting services and alternatives to privative services.</p>
<p align="center">
	<a href="https://github.com/pluja/awesome-privacy/blob/main/misc/ABOUT.md"> About </a> | 
	<a href="https://github.com/pluja/awesome-privacy/blob/main/misc/Contributing.md"> Contributing </a> | 
	<a href="https://github.com/pluja/awesome-privacy/blob/main/misc/QUOTES.md"> Quotes </a>
</p>
	

## Contents
- [Search Engines](#search-engines)
- [Web Browser](#web-browser)
    - [Browser Sync](#browser-sync)
- [Photo Storage](#photo-storage)
- [Photo Editing and Management](#photo-editing-and-management)
- [Cloud Storage](#cloud-storage)
- [Encryption](#encryption)
- [2FA](#2fa)
- [File Management and Sharing](#file-management-and-sharing)
- [Maps and Navigation](#maps-and-navigation)
- [Translation](#translation)
- [Android Keyboard](#android-keyboard)
- [Android App Store](#android-app-store)
- [Social Networks and Platforms](#social-networks-and-platforms)
  - [Instagram](#instagram)
  - [YouTube](#youtube)
  - [Twitter](#twitter)
  - [Reddit](#reddit)
  - [Streaming Platforms (Twitch)](#streaming-platforms-twitch)
  - [Wikipedia](#wikipedia)
- [Teamworking Tools](#teamworking-tools)
- [Instant Messaging](#instant-messaging)
- [Password Managers](#password-managers)
- [Mail Services](#mail-services)
- [Notes and Tasks](#notes-and-tasks)
- [Video Conferencing](#video-conferencing)
- [Remote Access and Control](#remote-access-and-control)
- [Fitness and Health](#fitness-and-health)
- [Media Streaming Platforms](#media-streaming-platforms)
  - [Video and Audio](#video-and-audio)
  - [Audio](#audio)
  - [Podcasts](#podcasts)
- [Operating Systems](#operating-systems)
  - [Android](#android-1)
  - [Smart TV](#smart-tv)
  - [PC](#PC)
- [Analytics](#analytics)
- [Cloaking](#cloaking)
- [Office](#office)
- [Fonts](#fonts)
- [Payments](#payments)
- [Personal Finances](#personal-finances)
- [Databases](#databases)
- [Utilities](#utilities)
- [Developer Tools](#developer-tools)
- [Uncategorized](#uncategorized)

## Search Engines

<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Search
- Yahoo Search
- Bing
- Yandex

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Whoogle Search](https://github.com/benbusby/whoogle-search) - A self-hosted, ad-free, privacy-respecting Google metasearch engine.
- [Qwant](https://www.qwant.com/) - A privacy oriented search engine made in France with no tracking.
- [SearX](https://searx.me/) - Privacy-respecting metasearch engine.
- [DuckDuckGo](https://duckduckgo.com) - A privacy respecting search engine.

## Web Browser

#### Android / iOS
- [Bromite](https://www.bromite.org/) - Android
- [Vanadium](https://vanadium.app/) - Privacy and security enhanced releases of Chromium for GrapheneOS.
- [Ungoogled Chromium](https://ungoogled-software.github.io/) - Android
- [Privacy Browser](https://www.stoutner.com/privacy-browser/) - Android
- [Firefox](https://www.mozilla.org/en-US/firefox/mobile/) - Android/iOS
- [Tor Browser](https://www.torproject.org/) - Android/iOS
- [SnowHaze](https://snowhaze.com/en/index.html) - iOS

#### Desktop
- [Firefox](https://www.mozilla.org/en-US/firefox/new/) - Open Source, independent browser. It needs some [hardening](https://privacytools.io/browsers/#addons) and [tweaking](https://privacytools.io/browsers/#about_config) to achieve great privacy.
- [Ungoogled Chromium](https://ungoogled-software.github.io/)
- [Tor Browser](https://www.torproject.org/)

> Controversial option: [Brave](https://brave.com/) - Android/iOS. [Read more info on this related discussion](https://libredd.it/r/privacytoolsIO/comments/gytwmd/brave_browser_privacytoolsio_and_the_negativity/) and [the Wikipedia page](https://en.wikipedia.org/wiki/Brave_(web_browser)#Controversies).

### Browser Sync
- [xBrowserSync](https://www.xbrowsersync.org/) - Browser syncing as it should be: secure, anonymous and free!

## Photo Storage
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Photos
- Amazon Photos

<img width="16" src="misc/check.png"> </img>  **Instead use**

### Self-hosted
- [Photoprism](https://photoprism.app) - Feature rich server-based application for browsing, organizing and sharing your personal photo collection. The most similar to Google Photos.
- [Photoview](https://photoview.github.io/) - Photo gallery for self-hosted personal servers with Facial Recognition.
- [Photostructure](https://photostructure.com/) - Self-hosted photo library that makes browsing and sharing a lifetime of memories delightful.
- [LibrePhotos](https://github.com/LibrePhotos/librephotos) - Active [OwnPhotos](https://github.com/hooram/ownphotos) fork. Self hosted alternative to Google Photos.
- [Nextcloud](https://nextcloud.com/) - The open source self-hosted productivity platform that keeps you in control. It has a [*Photos*](https://github.com/nextcloud/photos) plugin to help you organize and visualize your photos.

### Third-party
- [Stingle Photos](https://stingle.org/) - Open source solution that provides strong security, privacy and encryption to backup your photos.
- [Crypt.ee](https://crypt.ee/) - A private and encrypted place for all your photos, documents, notes and more.
- [Ente](https://ente.io/) - Encrypted backups for your photos, videos and memories.

### Local
- [DigiKam](https://www.digikam.org/) - Awesome Professional Photo Management with the Power of Open Source.

## Photo Editing and Management
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Adobe Photoshop / Illustrator / Lightroom
- VSCO

<img width="16" src="misc/check.png"> </img>  **Instead use**
#### Desktop
- [GIMP](https://www.gimp.org/) - The Free & Open Source Image Editor.
- [Krita](https://github.com/KDE/krita) - Krita is a free and open source digital painting application
- [Czkawka](https://github.com/qarmin/czkawka) - Multi functional app to find duplicates and similar images etc.
- [DigiKam](https://www.digikam.org/) - Awesome Professional Photo Management with the Power of Open Source.

#### Android
- [Pocket Paint](https://github.com/Catrobat/Paintroid) - The standard image manipulation app for Catroid.
- [Scrambled Exif](https://gitlab.com/juanitobananas/scrambled-exif) - Remove Exif data from pictures before sharing them.
- [ImagePipe](https://codeberg.org/Starfish/Imagepipe) - Reduces image size and removes exif-tags when sharing images on android devices.

## Cloud Storage
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Drive
- Dropbox
- OneDrive

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Nextcloud](https://nextcloud.com/) - The open source self-hosted productivity platform that keeps you in control.
- [Seafile](https://www.seafile.com/en/home/) - High performance file syncing and sharing. It includes a Wiki, WYSIWYG editing and other knowledge management features.

**Other useful tools**
- [Cryptomator](https://cryptomator.org) - Cryptomator encrypts your data quickly and easily. Afterwards you upload them protected to your favorite cloud service.
- [Syncthing](https://syncthing.net/) - Continuous file synchronization program. It synchronizes files between two or more computers in real time, safely protected from prying eyes.
- [Rclone](https://rclone.org/) - Rclone is a command line program to manage files on cloud storage. It is a feature rich alternative to cloud vendors' web storage interfaces and like the tools listed above enables encryption for encrypting files in the cloud.

## Encryption
Remember: Without strong encryption, you will be spied on systematically by lots of people.

- [Veracrypt](https://www.veracrypt.fr/en/Home.html) - VeraCrypt is a free open source disk encryption software for Windows, macOS and Linux.
- [Hat.sh](https://hat.sh/) - A Free, Fast, Secure and Serverless File Encryption.
- [Cryptomator](https://cryptomator.org/) - Cryptomator encrypts your data quickly and easily. Afterwards you upload them protected to your favorite cloud service.
- [Stegcloak](https://stegcloak.surge.sh/) - Hide secrets with invisible characters in plain text securely using passwords.
- [Picocrypt](https://github.com/HACKERALERT/Picocrypt/) - A very small (hence "Pico"), very simple, yet very secure file encryption tool.

## 2FA
<img width="16" src="misc/forbidden.png"> </img> Avoid using apps that won't let you export your keys **easily**.
- Authy
- Google Authenticator

<img width="16" src="misc/check.png"> </img> Instead use
- [Aegis](https://getaegis.app/) - A free, secure and open source app for Android to manage your 2-step verification tokens. Supports variety of imports from other apps (Google Authenticator, Authy etc.), vault encryption and exporting keys (plaintext or encrypted).
- [andOTP](https://github.com/andOTP/andOTP) - Open source two-factor authentication for Android.
- [FreeOTPPlus](https://github.com/helloworld1/FreeOTPPlus) - Enhanced fork of FreeOTP-Android providing a feature-rich 2FA authenticator.
- [RavioOTP](https://github.com/raivo-otp/) - A native, lightweight and secure one-time-password (OTP) solution for **iOS** users.

## File Management and Sharing
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- WeTransfer
- SendAnywhere

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Blaze](https://blaze.now.sh/) - A fast, p2p and radically different way to transfer files.
- [Send](https://gitlab.com/timvisee/send) - Simple, private file sharing. (Mozilla Send Fork)
- [Lufi](https://framagit.org/fiat-tux/hat-softwares/lufi) - Let's Upload that FIle — File sharing software.
- [Croc](https://github.com/schollz/croc) - Easily and securely send things from one computer to another.
- [Dat-cp](https://github.com/tom-james-watson/dat-cp) - Copy files between hosts on a network using the peer-to-peer Dat network.
- [QRcp](https://github.com/claudiodangelis/qrcp) - Transfer files over wifi from your computer to your mobile device by scanning a QR code without leaving the terminal.
- [Snapdrop](https://snapdrop.net/) - A Progressive Web App for local file sharing inspired by Apple's Airdrop.
- [Paperless-ng](https://github.com/jonaswinkler/paperless-ng) - A supercharged version of paperless: scan, index and archive all your physical documents.
  - [Paperless](https://github.com/the-paperless-project/paperless) - [Now archived] Scan, index, and archive all of your paper documents.

## Maps and Navigation
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Maps
- Apple Maps
- Yandex Maps
- Bing Maps
- Waze
- Sygic
- HERE WeGo

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Open Street Map (OSM)](https://www.openstreetmap.org/) - OpenStreetMap is built by a community of mappers that contribute and maintain data about roads, trails, cafés, railway stations, and much more, all over the world.
  - [OSMAnd](https://osmand.net/) - Android/iOS Navigation app using OSM. It is a feature-rich app with all you expect.
- [Qwant Maps](https://www.qwant.com/maps/) - An OpenStreetMap-based private Google Maps alternative.

## Translation
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Translate
- DeepL
- Bing Translator

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Libretranslate](https://libretranslate.com/) - Open Source Machine Translation - 100% Self-Hosted. No Limits. No Ties to Proprietary Services.
- [Apertium](https://apertium.org/) - A free/open-source machine translation platform.
- [Softcatala](https://www.softcatala.org/traductor/) - Open Source Translation tool - Only Catalan/Spanish/English/French.

<img width="16" src="misc/check.png"> </img> **Alternative Google Translate frontends**
- [Lingva](https://github.com/TheDavidDelta/lingva-translate) - Alternative front-end for Google Translate. [Demo](https://lingva.ml/).
- [Simplytranslate](https://git.sr.ht/~metalune/simplytranslate_web) - Alternative front-end for Google Translate and LibreTranslate. [Demo](https://translate.metalune.xyz/).


## Android Keyboard
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- GBoard (Google)
- SwiftKey

<img width="16" src="misc/check.png"> </img> **Instead use**
- [OpenBoard](https://github.com/dslul/openboard) - 100% FOSS keyboard, based on AOSP.
- [FlorisBoard](https://github.com/florisboard/florisboard) - An open-source keyboard for Android. Currently in alpha/early-beta stage.
- [AnySoftKeyboard](https://anysoftkeyboard.github.io/) - The only Android keyboard you'll ever need. Free as in speech and Free as in beer.

## Android App Store
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Play Store
- Amazon Appstore

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [F-droid](https://f-droid.org/) - F-Droid is an installable catalogue of FOSS (Free and Open Source Software) applications for the Android platform.
- [FossDroid](https://fossdroid.com/) - Fossdroid's aim is to promote free and open source apps on the Android platform: newest, trendiest and the most popular ones.
- [Aurora Droid](https://auroraoss.com/download/#aurora-droid) - Aurora Droid is a FOSS client for F-Droid.

### Alternative Google Play Store clients
- [Aurora Store](https://auroraoss.com/download/#aurora-store) - Aurora Store is an open-source alternative Google Play Store frontend client with privacy and modern design in mind.

## Social Networks and Platforms

> Note: Alternative clients will share your IP with the service as they make direct requests.

### Instagram
<img width="16" src="misc/forbidden.png"> </img> Don't use Instagram (or at least the official client). Instagram is a very privacy-invasive app with biased results and feeds based on user profiles, it is also used as a manipulation tool and has a lot of censorship going against free speech. Lastly, it has an addictive and toxic UI design.

<img width="16" src="misc/check.png"> </img> **Instead use**

**Alternatives to Instagram**
- [Pixelfed](https://pixelfed.org/) - Decentralized, federated and Open Source alternative to Instagram with posts, videos, stories, tags, etc.

**Alternative Instagram clients**
- [Barinsta](https://barinsta.austinhuang.me/) - The beautiful, open source, and privacy-friendly alternative Instagram client for Android.
- [Bibliogram](https://bibliogram.art/) - Watch Instagram's public profile in a friendlier page that loads faster, gives downloadable images, eliminates ads and doesn't urge you to sign up.

### YouTube
<img width="16" src="misc/forbidden.png"> </img> Don't use YouTube (or at least the official client). YouTube is very privacy invasive, it generates a very accurate profile based on your interests. Also it is a [radicalization tool](https://www.pcmag.com/news/does-youtubes-algorithm-lead-to-radicalization) which shows [biased content to users](https://arxiv.org/pdf/1908.08313.pdf) in order to get more engagement and to get them to watch more and more content creating an [addiction](https://medium.com/dataseries/how-youtube-is-addictive-259d5c575883). It never shows you [alternative opinions](https://arxiv.org/pdf/1908.08313.pdf) to your ideology/bias. YouTube censors a lot. YouTube collects a LOT of your data: interests, free time, ideology, likes, dislikes, music taste, etc.

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Peertube](https://joinpeertube.org/en/) - A free, open and decentralized alternative to video platforms.
    - [SimpleerTube](https://simpleertube.metalune.xyz/) - A simple frontend for PeerTube with SepiaSearch [Source](https://git.sr.ht/~metalune/simpleweb_peertube).
- [Odysee](https://odysee.com/) - Odysee is a video platform backed by the creators of lbry and uses the lbry blockchain protocol.
- [DTube](https://github.com/dtube/dtube) - A full-featured video sharing website, decentralized.

<img width="16" src="misc/check.png"> </img> **YouTube alternative clients:**
- [Yotter](https://github.com/ytorg/yotter) - YouTube and Twitter with privacy. Never share any of your data to YouTube, yet be able to watch YouTube videos.
- [Invidious](https://github.com/iv-org/invidious) - Alternative and privacy respecting YouTube frontend.
- [NewPipe](https://newpipe.net/) - Alternative Android YouTube app. No account needed, privacy respecting, no ads.
    - [NewPipe x Sponsorblock](https://github.com/polymorphicshade/NewPipe) - NewPipe fork that incorporates Sponsorblock.
- [SkyTube](https://github.com/SkyTubeTeam/SkyTube) - Alternative Android YouTube app. No account needed, privacy respecting, no ads.
- [FreeTube](https://github.com/FreeTubeApp/FreeTube) - FreeTube is an open source desktop YouTube player built with privacy in mind. (Uses Local RSS API or Invidious for backend).

#### Worth mentioning
- [Piped](https://github.com/TeamPiped) - Work in progress.

### Twitter
<img width="16" src="misc/forbidden.png"> </img> Avoid using Twitter official app / website. It tracks users and creates user profiles based on what they follow, retweet and like. Twitter harms and violates user privacy with their policies.

<img width="16" src="misc/check.png"> </img> **Alternatives to Twitter:**

> **Federated social networks**: A federated social network isn't a single website like Twitter or Facebook, it's a network of thousands of communities operated by different organizations and individuals that provide a seamless social media experience.

- [Pleroma](https://pleroma.social/) - Pleroma is a free, federated social networking server built on open protocols.
  - [Soapbox](https://gitlab.com/soapbox-pub/soapbox-fe) - A frontend for Pleroma with a focus on custom branding and ease of use.
- [Mastodon](https://joinmastodon.org/) - Free, federated microblogging social network built on open protocols.

<img width="16" src="misc/check.png"> </img> **Alternative Twitter Frontends:**
- [Nitter](https://github.com/zedeus/nitter/wiki/Instances) - Nitter is a free and open source alternative Twitter front-end focused on privacy.
- [Yotter](https://github.com/ytorg/yotter) - Twitter with privacy with a simple yet beautiful UI.
- [Fritter](https://github.com/jonjomckay/fritter/) - A free, open-source Twitter/Nitter client for Android and iOS.

### Reddit
<img width="16" src="misc/forbidden.png"> </img> Try to avoid using Reddit or at least avoid their official clients as they are plenty of trackers, ads and share unnecessary user data with their servers.

<img width="16" src="misc/check.png"> </img> **Reddit alternatives:**
- [Lemmy](https://join.lemmy.ml/) - A federated and open alternative to Reddit in Rust.
- [Aether](https://getaether.net/) - Peer-to-peer ephemeral public communities.
- [SaidIt](https://saidit.net/) - Open source Reddit clone.

<img width="16" src="misc/check.png"> </img> **Privacy respecting Reddit clients:**
- [Libreddit](https://libredd.it) - Private Reddit front-end written in Rust
- [Teddit](https://teddit.net/) - Alternative Reddit front-end focused on privacy
- [Infinity](https://github.com/Docile-Alligator/Infinity-For-Reddit) - A beautiful Reddit client for Android.
- [Slide](https://github.com/ccrama/Slide) - Slide is an open sourced, ad free Reddit browser for Android and iOS.

### Streaming Platforms (Twitch)
<img width="16" src="misc/forbidden.png"> </img>  Avoid using platforms as Twitch, Patreon, YouTube as they are very privacy-invasive with your viewers (and you!). Instead, you can try using some self-hosted platforms that do take care of everyone's privacy.

<img width="16" src="misc/check.png"> </img> **Alternatives:**
- [Owncast](https://github.com/owncast/owncast) - Take control over your live stream video by running it yourself. Streaming + chat out of the box.
- [livego](https://github.com/gwuhaolin/livego) - Live video streaming server in golang.

### Wikipedia
<img width="16" src="misc/forbidden.png"> </img> Read more about the issue with Wikipedia on the [Wikiless manifesto](https://codeberg.org/orenom/wikiless#why-i-should-use-wikiless-instead-of-wikipedia).

<img width="16" src="misc/check.png"> </img> **Alternatives:**
- [Wikiless](https://wikiless.org/) - A free open source alternative Wikipedia front-end focused on privacy [Source Code](https://codeberg.org/orenom/wikiless).

## Teamworking Tools
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Slack
- Google Hangouts
- Microsoft Teams
- Discord

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Zulip](https://zulip.com/) - Chat for distributed teams.
- [Twake](https://twake.app/) - Work in a team faster. Twake covers all of your organizational needs through a single platform.
- [RocketChat](https://rocket.chat/) - Control your communication, manage your data, and have your own collaboration platform to improve team productivity.
- [Nextcloud Talk](https://nextcloud.com/talk/) - Keep conversations private with Nextcloud Talk.
- [Mattermost](https://mattermost.com/) - Open-source Slack alternative.

## Instant Messaging
**Check out [this site](https://www.securemessagingapps.com/) for comparisons*.

<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- WhatsApp
- Instagram DM
- Facebook Messenger
- Skype
- Zoom
- Google Hangouts / Chat

<img width="16" src="misc/check.png"> </img>  **Instead use**
### Decentralized
No single point of control or failure. A decentralized network operated by different servers from different volunteers around the globe. You choose where your data stays or you can self-host your own server. Somewhat more complex protocols (because of federation between servers) and some extra metadata is added to the messages (without compromising privacy).

- [Matrix (Protocol)](https://matrix.org/) - An open network for secure, decentralized communication.
   - [Element](https://element.io/) - All-in-one secure chat app for teams, friends and organisations. Keeps conversations in your control, safe from data-mining and ads. End-to-end encryption.
- [Jabber / XMPP (Protocol)](https://xmpp.org/) - The universal and open messaging standard. Tried and tested. Independent. Privacy-focused. E2E encrypted.
  - [Conversations](https://conversations.im/) - Jabber/XMPP client for Android 4.0+ smartphones that has been optimized to provide a unique mobile experience.
  - [AstraChat](https://astrachat.com/) - Another XMPP client.
- [DeltaChat](https://delta.chat/) - Chat over encrypted e-mail.
- [Session](https://getsession.org/) - Extreme focus on privacy. Blockchain technology.

### Centralized
The service is in charge of running the servers that allow users to communicate. Single point of failure and control, but still 100% safe and trustworthy if the protocols and code are open and audited.

- [Threema](https://threema.ch/en) - The messenger that puts security and privacy first. Pay once, chat forever. No collection of user data. Open Source client.
- [Signal](https://signal.org/) - Extreme focus on privacy, combined with all of the features you expect. Strong encryption by design. 100% Open Source.
  - [Molly](https://github.com/mollyim/mollyim-android) - Signal-compatible fork client with some security enhancements.
- [Status](https://status.im/) - Status is a secure messaging app, crypto wallet, and Web3 browser built with state of the art technology.

### P2P
No servers involved. Everything goes directly from one peer to the other peer. No point of failure or control. The features are reduced because of the lack of server, messaging can be slower. Best option for critical chats.

- [Tox](https://tox.chat/) - Tox is easy-to-use software that connects you with friends and family without anyone else listening in.
- [Briar](https://briarproject.org/) - Peer-to-peer encrypted messaging and forums.
- [Tinfoil Chat](https://github.com/maqp/tfc) - Onion-routed, endpoint secure messaging system.

#### Worth mentioning
- [Berty](https://berty.tech/) - Not released yet. The privacy-first messaging app that works with or without internet access, cellular data or trust in the network.
- [Telegram](https://telegram.org/) - Not fully open source. No E2E encryption by default on chats.

## Password Managers
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- LastPass
- Dashlane

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Bitwarden](https://bitwarden.com) - An open source cloud based password manager.
  - [vaultwarden](https://github.com/dani-garcia/vaultwarden/) - Unofficial Bitwarden compatible self-hosted server, formerly known as bitwarden_rs.
- [KeepassXC](https://keepassxc.org/) - Securely store passwords using industry standard encryption, no sync just storage.
  - [KeepassDX](https://www.keepassdx.com/) for Android.
  - [Strongbox](https://strongboxsafe.com/) for iOS.
  - [KeeWeb](https://keeweb.info/) for Web and other platforms.
- [Padloc](https://padloc.app/) - The last password manager you'll ever want to use.

## Mail Services
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Gmail
- Outlook
- Yandex Mail
- Yahoo! Mail

<img width="16" src="misc/check.png"> </img> **Instead use**
- [ProtonMail](https://protonmail.com/) - Secure Email. Based in Switzerland.
- [Tutanota](https://tutanota.com/) - Secure email for everybody. Open Source.
- [RiseUp](https://riseup.net/en/about-us) - Online communication tools for people and groups working on liberatory social change.

### Clients

#### Android / iOS
- [FairEmail](https://github.com/M66B/FairEmail) - Fully featured, open source, privacy friendly email app for Android.
- [K9](https://k9mail.app/) - Open Source Email App for Android.

#### Desktop
- [Thunderbird](https://www.thunderbird.net) - A free customizable open source email client.

### Email Alias Services (Anonymous Forwarding)

With email aliases , you can finally create a different identity for each website. Defend against spams, phishing and data breach. You can choose self-hosting any of the following options or you can also use their own platform as a service.

- [Simplelogin](https://github.com/simple-login/app)
- [Anonaddy](https://github.com/anonaddy/anonaddy)

## Notes and Tasks
<img width="16" src="misc/forbidden.png"> </img> **Avoid** using Google Keep, Evernote, Squid, Notion, OneNote, etc.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [TinyList](https://tinylist.app/) - Create and share notes and checklists, without sacrificing your privacy.
- [Standard Notes](https://standardnotes.org/) - A free, open-source, and completely encrypted notes app.
- [Simplenote](https://simplenote.com/) - The simplest way to keep notes.
- [Notally](https://github.com/OmGodse/Notally) - A beautiful notes app.
- [Joplin](https://github.com/laurent22/joplin) - Note taking and to-do application with synchronisation capabilities.
- [Logseq](https://logseq.com/) - A privacy-first alternative to WorkFlowy.

## Video Conferencing
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- ZOOM
- Skype
- Google Meet
- WhatsApp
- Instagram
- Discord

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Jitsi Meet](https://meet.jit.si/) - More secure, more flexible, and completely free video conferencing. **No account needed, no installation needed**.
- [Jami](https://jami.net/) - P2P audio and video conferences.
- [BigBlueButton](https://bigbluebutton.org/) - BigBlueButton is a web conferencing system designed for online learning.
- [PeerCalls](https://peercalls.com/) - Group peer to peer video calls for everyone written in Go and TypeScript.

## Remote Access and Control
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- TeamViewer
- AnyDesk

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [RustDesk](https://rustdesk.com/) - Open-source remote desktop client software, written in Rust. Works out of the box, full control of your data, with no concerns about security.
- [screego](https://screego.net/) - Screen sharing for developers.
- [Remmina](https://remmina.org/) - Remote access screen and file sharing to your desktop (RDP).
- [UltraVNC](https://www.uvnc.com/) - UltraVNC is a powerful, easy to use and free - remote pc access softwares - that can display the screen of another computer (via internet or network) on your own screen.
- [MeshCentral](https://meshcentral.com/) - The open source, multi-platform, self-hosted, feature packed web site for remote device management.

## Fitness and Health
<img width="16" src="misc/forbidden.png"> </img> Your health is a **very** important piece of your **private data** and you should care **a lot** about it. Also, health related data is among the most coveted. Please don't use apps from Google, Fitbit, Huawei, Xiaomi or any company that seeks the gathering of your personal data.

If you need an app for **menstrual cycle tracking** please don't use any apps like Clue, Period Tracker, etc. Those cute pink apps are greedy for your menstrual cycle and intimate life data and will sell it for sure, protect your private life. Check the list below and you will find nice alternatives.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [wger](https://wger.de/en/software/features) - A free, open source, self-hosted web application that manages your exercises, workouts and nutrition.
- [Fitotrack](https://codeberg.org/jannis/FitoTrack) - A privacy oriented fitness tracker for Android.
- [OpenFoodFacts](https://world.openfoodfacts.org/) - Open Food Facts is a food products database made by everyone, for everyone. You can use it to make better food choices.
    - [OFF Apps](https://world.openfoodfacts.org/open-food-facts-mobile-app)
- [Drip](https://bloodyhealth.gitlab.io/) - Menstrual cycle and fertility tracking. Everything you enter stays on your device.
- [log28](https://github.com/wildeyedskies/log28) - a (very) simple no-frills period tracker for Android.

## Media Streaming Platforms
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Amazon Prime Video
- Netflix
- Disney+
- Plex
- Spotify
- SoundCloud

<img width="16" src="misc/check.png"> </img>  **Instead use**
#### Video and Audio
- [Jellyfin](https://jellyfin.org/) - Jellyfin is the volunteer-built media solution that puts you in control of your media. Stream to any device from your own server, with no strings attached.
- [Stremio](https://www.stremio.com/) - Stremio is a modern media center that's a one-stop solution for your video entertainment.

#### Audio
- [Funkwhale](https://funkwhale.audio/) - A social platform to enjoy and share music (SoundCloud alternative).
- [Subsonic](https://www.subsonic.org/pages/index.jsp) - Your complete, personal music streamer.
- [Ampache](https://ampache.org/) - A web based audio/video streaming application and file manager.
- [Koel](https://koel.dev/) - a personal music streaming server that works.
- [Nuclear](https://nuclear.js.org/) - Modern music player focused on streaming from free sources.
- [Navidrome](https://navidrome.org/) - Lightweight, fast and self-contained personal music streamer.

**Spotify Alternative clients**
 > These clients, although will have less tracking, still DO NOT protect your privacy at all as you will still be streaming from Spotify servers from you own **premium (paid, identified)** account.

 \* Premium required.
- [Spot](https://github.com/xou816/spot) - Native Spotify client built in GTK and Rust.
- [psst](https://github.com/jpochyla/psst) - Fast and multi-platform Spotify client with native GUI.
- [ncspot](https://github.com/hrkfdn/ncspot) - Cross-platform ncurses Spotify client written in Rust, inspired by ncmpc and the likes.

**Other music streaming projects**
- [Freezer](https://freezer.life/) - [Source Code](https://git.freezer.life/).

#### Podcasts
- [Antennapod](https://antennapod.org/) - The Open Podcast Player.

## Operating Systems
### Android
<img width="16" src="misc/forbidden.png"> </img> Try to avoid using Google Android or any Android that has been modified and tuned by any manufacturer such as Xiaomi, Huawei, Samsung, etc. Android is an Open Source project - [AOSP - Android Open Source Project]() - and it has many versions that will respect the user privacy and data and won't share it with private servers from manufacturers or service providers.

<img width="16" src="misc/check.png"> </img> **Instead use**

#### Android app compatibility
- [GrapheneOS](https://grapheneos.org/) - GrapheneOS is an open source privacy and security focused mobile OS with Android app compatibility.
- [CalyxOS](https://calyxos.org/) - CalyxOS lets you have your cake and eat it too, with  "Privacy by Design".
- [LineageOS](https://lineageos.org/) - A free and open-source operating system for various devices, based on the Android mobile platform.
- [Replicant](https://www.replicant.us/) - A free software mobile operating system putting the emphasis on freedom and privacy/security.

#### Based on Linux
- [UBPorts](https://www.ubports.com/) - Ubuntu Touch is the touch-friendly mobile version of Ubuntu.
- [postmarketOS](https://postmarketos.org/) - Touch optimised and pre-configured version of Alpine Linux.
- [PureOS](https://www.pureos.net/) - Operating system developed by purism for the Librem 5.
- [Plasma Mobile](https://www.plasma-mobile.org/) - Plasma, in your pocket. Privacy-respecting, open source and secure phone ecosystem.
- [mobian](https://mobian-project.org/) - Debian for mobile.
### Smart TV
<img width="16" src="misc/forbidden.png"> </img> Don't use Android TV, LG WebOS or any other privacy-invasive common TV OS that comes preinstalled with your TV.

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Kodi](https://kodi.tv/) - It is an entertainment hub that brings all your digital media together into a beautiful and user friendly package. It is 100% free and open source, very customisable and runs on a wide variety of devices.
- [Jellyfin](https://jellyfin.org/) - Jellyfin is the volunteer-built media solution that puts you in control of your media. Stream to any device from your own server, with no strings attached.
- [OSMC](https://osmc.tv/) - OSMC is a free and open source media center built for the people, by the people.
- [RaspberryCast](https://github.com/vincelwt/RaspberryCast) - Transform your Raspberry Pi into a streaming device. Cast videos from mobile devices or computers to your TV.

### PC
<img width="16" src="misc/forbidden.png"> </img> Don't use MS Windows.

<img width="16" src="misc/check.png"> </img> **Instead use**
- [GNU/Linux](https://www.linux.com/what-is-linux/) - GNU/Linux is a family of mostly free and open source Operating Systems mostly developed by the community. If you don't know where to start, [Linux Mint (Cinnamon)](https://linuxmint.com/edition.php?id=281) is a beginner friendly distribution. If you want to try it out without installing it to your computer, you can use a [Live USB Stick](https://www.fosslinux.com/274/how-to-create-linux-mint-live-usb-drive-on-windows.htm). If you want to install Linux but keep your current operating System, you can set up [dual boot](https://averagelinuxuser.com/dualboot-linux-windows/).

## Analytics
<img width="16" src="misc/forbidden.png"> </img> Avoid any analytics service that comes from Google, Facebook, Microsoft or any private service. These kind of analytics hurt user privacy.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Matomo](https://matomo.org/) - Google Analytics alternative that protects your data and your customers' privacy.
- [Plausible](https://plausible.io/) - Simple and privacy-friendly alternative to Google Analytics.
- [Umami](https://umami.is/) - A simple, fast, website analytics alternative to Google Analytics.
- [Aurora](https://useaurora.app/) - 100% Cookie-Free Open Website Analytics. Collect Anonymous Data. Make your Audience Happy Now!
- [Nullitics](https://nullitics.com/) - Zero-effort open-source cheap analytics.
- [Shynet](https://github.com/milesmcc/shynet) - Modern, privacy-friendly, and detailed web analytics that works without cookies or JS.

## Cloaking
### Images
- [Fawkes](https://github.com/Shawn-Shan/fawkes) - privacy preserving tool against facial recognition systems.
  - [CloakMe](https://github.com/pluja/CloakMe) - Web interface for Fawkes algorithm.
- [ImageScrubber](https://github.com/everestpipkin/image-scrubber) - A friendly browser-based tool for anonymizing photographs taken at protests ([hosted version provided by everestpipkin](https://everestpipkin.github.io/image-scrubber/)).

### Text
- [Stegcloak](https://stegcloak.surge.sh/) - Hide secrets with invisible characters in plain text securely using passwords ([repo](https://github.com/kurolabs/stegcloak)).

## Office

<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Microsoft Office.
- Google Docs.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [LibreOffice](https://www.libreoffice.org/) - Free and open source offline office.
- [OnlyOffice](https://www.onlyoffice.com/) - Free and open source online office for collaboration.
- [Cryptpad](https://cryptpad.fr/) - Collaboration suite, encrypted and open-source.

## Fonts
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Fonts

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Velvetyne](https://www.velvetyne.fr/)
- [OpenFoundry](https://open-foundry.com/)

## Payments
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Visa / Mastercard
- Paypal
- WeChat
- _insertBigTechHere_Pay
- Bank payments (wire, SEPA, etc)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Monero](https://www.getmonero.org/) - Monero is cash for a connected world. It's fast, private, untraceable and secure.
- Cash - Use person-to-person payments using physical notes and coins.

**USE WITH CAUTION**
- [Bitcoin](https://bitcoin.org) - Bitcoin is not anonymous nor private. Bitcoin is traceable, transparent and pseudonymous. You need to be really careful when using Bitcoin so you don't leave any traces that can later be used against you to harm your privacy. [See aantonop's video](https://yewtu.be/watch?v=JN1Bowgcle8).

## Personal Finances
### FIAT
- [My Expenses](https://github.com/mtotschnig/MyExpenses) - Featureful GPL licenced Android Expense Tracking App.
- [ProExpense](https://github.com/arduia/ProExpense/) - A simple free finance note to safely record daily expenses.
- [IHateMoney](https://ihatemoney.org/) - Manage your shared expenses, easily.
- [Nextcloud Cospend](https://apps.nextcloud.com/apps/cospend) - A group/shared budget manager inspired by the great IHateMoney.
   - [MoneyBuster](https://gitlab.com/eneiluj/moneybuster/) - Android client for Nextcloud Cospend and [IHateMoney](https://ihatemoney.org/) servers.

### CRYPTO
<img width="16" src="misc/forbidden.png"> </img> Avoid using any exchange portfolio tracking or any app like Blockfolio as they **do not** respect your privacy in any way.

<img width="16" src="misc/check.png"> </img> Instead use Rotki, an awesome, feature-rich and open source app:
- [Rotki](https://github.com/rotki/rotki) - An awesome portfolio tracking, analytics, accounting and tax reporting application that protects your privacy.

## Databases
<img width="16" src="misc/forbidden.png"> </img> Avoid using privative databases which you don't control such as Google Firebase.

<img width="16" src="misc/check.png"> </img> Instead use
- [Supabase](https://supabase.io/) - Open source Firebase alternative.
- [Appwrite](https://appwrite.io/) - Secure open-source backend server for web, mobile & Flutter developers.
- [CondensationDB](https://condensationdb.com/) - Condensation is an open-source zero trust, distributed database enabling to build modern applications while ensuring data ownership and security.

## Utilities
- [Deskreen](https://github.com/pavlobu/deskreen) - Turn any device into a secondary screen for your computer.

## Developer Tools
- [Beekeeper Studio](https://www.beekeeperstudio.io) - Open Source SQL Editor and Database Manager with a privacy commitment in their mission statement.

## Uncategorized
- [Skymap](https://skymaponline.net/) - Open online planetarium program.
- [CrowdSec](https://github.com/crowdsecurity/crowdsec) - An open-source, modernized and collaborative fail2ban.
- [Hetty](https://github.com/dstotijn/hetty) - Hetty is an HTTP toolkit for security research. It aims to be an open-source alternative to Burp Suite Pro.
